Name:		rt71w-firmware
Version:	1.8
Release:	3%{?dist}
Summary:	Firmware for RT71 802.11 wireless devices 
Group:		System Environment/Kernel
License:	Redistributable, no modification permitted
URL:		http://www.ralinktech.com
Source0:	http://www.ralinktech.com.tw/data/RT71W_Firmware_V%{version}.zip
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch


%description
This package contains the firmware required by the rt73usb driver for Linux.
This package contains the Ralink rt71w firmware for WiFi, a linux
device driver for 802.11a/b/g universal NIC cards - USB Devices - that use 
RT2571W/RT2671 chipsets.


%prep
%setup -q -n RT71W_Firmware_V%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/lib/firmware
install -m 0644 *.bin $RPM_BUILD_ROOT/lib/firmware

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/lib/firmware/*


%changelog
* Mon Mar 19 2007 kwizart < kwizart at gmail.com > - 1.8-3
- Update Source url (uses .com.tw instead of .com)
- Fix License field

* Mon Feb 26 2007 kwizart < kwizat at gmail.com > - 1.8-2
- Update the download link

* Tue Sep 13 2006 kwizart < kwizart at gmail.com > - 1.8-1_FC5
- inital release.
